--[[
    Copyright (c) 2010-2011 by Adam Hellberg
    
    This file is part of Chocobo.
    
    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if (GetLocale() == "ruRU") then
	local L = _G["ChocoboLocale"]
	
	L["AddMountSyntax"] = "Syntax: addmount <name or ID of mount>" -- Requires localization
L["AddOnDisabled"] = "AddOn |cffFF0000DISABLED|r" -- Requires localization
L["AddOnEnabled"] = "AddOn |cff00FF00ENABLED|r" -- Requires localization
L["AddOnLoaded"] = "Chocobo version %s has been loaded successfully! Use /chocobo for options" -- Requires localization
L["AddSyntax"] = "Syntax: add <name of song>" -- Requires localization
L["AddedMount"] = "Added |cff00CCFF%s|r to the mount list!" -- Requires localization
L["AddedSong"] = "Added |cff00CCFF%s|r to the music list!" -- Requires localization
L["AllMounts"] = "Now playing chocobo on all mounts!" -- Requires localization
L["AllMountsNotSet"] = "AllMounts variable not set, setting AllMounts variable to FALSE" -- Requires localization
L["AlreadyExists"] = "Song already exists in list" -- Requires localization
L["AlreadyMounted"] = "Player was already mounted, song already playing" -- Requires localization
L["Broker_Click"] = "Click - Open Chocobo Options" -- Requires localization
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control" -- Requires localization
L["Broker_Text"] = "Open Chocobo options" -- Requires localization
L["Broker_Version"] = "Broker Chocobo v%s" -- Requires localization
L["CurrentMount"] = "Found that %q is your current mount" -- Requires localization
L["DebugIsDisabled"] = "Debugging is disabled" -- Requires localization
L["DebugIsEnabled"] = "Debugging is enabled" -- Requires localization
L["DebugNotSet"] = "Debug variable not set, setting debug variable to FALSE" -- Requires localization
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEBUG:|r " -- Requires localization
L["DebuggingDisabled"] = "Debugging disabled!" -- Requires localization
L["DebuggingEnabled"] = "Debugging enabled!" -- Requires localization
L["DisabledNotPlaying"] = "AddOn currently disabled, not playing music" -- Requires localization
L["EnabledNotSet"] = "Enabled variable not set, setting Enabled variable to TRUE" -- Requires localization
L["Enjoy"] = "Enjoy your chocobo!" -- Requires localization
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000ERROR:|r " -- Requires localization
L["Event_UNIT_AURA"] = "UNIT_AURA Event Detected (%s)" -- Requires localization
L["HawkstriderOnly"] = "Now playing chocobo on hawkstriders only!" -- Requires localization
L["HelpMessage1"] = "Commands:" -- Requires localization
L["HelpMessage10"] = "reset: Reset to song list to default values (THIS WILL WIPE ANY CUSTOM SONGS YOU HAVE SET)" -- Requires localization
L["HelpMessage11"] = "debug: check debug status, type enable or disable after to enable or disable debugging" -- Requires localization
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode" -- Requires localization
L["HelpMessage13"] = "removemount <name or ID of mount>: Remove a mount from the mount list (user-added mounts only)" -- Requires localization
L["HelpMessage14"] = "listmounts: List all user-added mounts" -- Requires localization
L["HelpMessage15"] = "resetmounts: Reset user-added mounts to default (empty)" -- Requires localization
L["HelpMessage16"] = "soundcontrol: Toggle the sound control on and off" -- Requires localization
L["HelpMessage2"] = "options: Show the GUI" -- Requires localization
L["HelpMessage3"] = "allmounts: play chocobo song on any mount" -- Requires localization
L["HelpMessage4"] = "hawkstrider: only play chocobo song on hawkstriders" -- Requires localization
L["HelpMessage5"] = "toggle: Toggle the AddOn on and off" -- Requires localization
L["HelpMessage6"] = "add <name of song>: Adds a music file with the name specified (including file extension)" -- Requires localization
L["HelpMessage7"] = "remove <name of song>: Removes a music file with the name specified (including file extension)" -- Requires localization
L["HelpMessage8"] = "(Note that the remove command will not remove the file from the system, only from the song list ingame)" -- Requires localization
L["HelpMessage9"] = "list: List all the songs in the song list" -- Requires localization
L["MountAlreadyExists"] = "Mount already exists in list" -- Requires localization
L["MountNotFound"] = "Unable to find the specified mount in list" -- Requires localization
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r " -- Requires localization
L["NoFile"] = "No file specified" -- Requires localization
L["NoHawkstrider"] = "Player is not on a hawkstrider" -- Requires localization
L["NoMount"] = "No mount specified" -- Requires localization
L["NoMounts"] = "User mount list is empty, setting to default value (empty)" -- Requires localization
L["NoMusic"] = "Music list is empty, adding default values" -- Requires localization
L["NotLoaded"] = "Something is wrong, addon doesn't seem to have loaded correctly" -- Requires localization
L["NotMounted"] = "Player not mounted, stopping music" -- Requires localization
L["Options_Add"] = "Add" -- Requires localization
L["Options_AddOnState"] = "AddOn is %s." -- Requires localization
L["Options_AllMounts"] = "Playing music on all mounts." -- Requires localization
L["Options_AllMountsButton"] = "Play music|non all mounts" -- Requires localization
L["Options_DebugState"] = "Debugging is %s." -- Requires localization
L["Options_Description"] = "Configure the AddOn!|nv%s" -- Requires localization
L["Options_DisableDebugging"] = "Disable debugging" -- Requires localization
L["Options_Disabled"] = "disabled" -- Requires localization
L["Options_EnableDebugging"] = "Enable debugging" -- Requires localization
L["Options_Enabled"] = "enabled" -- Requires localization
L["Options_Hawkstrider"] = "Playing music on hawkstriders only." -- Requires localization
L["Options_HawkstriderButton"] = "Play music on|nhawkstrider only" -- Requires localization
L["Options_List"] = "List" -- Requires localization
L["Options_MountPanelDesc"] = "Add/Remove, reset and list mounts" -- Requires localization
L["Options_OpenSoundControlButton"] = "Open sound control panel" -- Requires localization
L["Options_RavenLordFalse"] = "Not playing music on Raven Lord (Anzu)" -- Requires localization
L["Options_RavenLordToggle"] = "Play music when mounting Raven Lord (Anzu)" -- Requires localization
L["Options_RavenLordTrue"] = "Playing music on Raven Lord (Anzu)" -- Requires localization
L["Options_Remove"] = "Remove" -- Requires localization
L["Options_Reset"] = "Reset" -- Requires localization
L["Options_SongPanelDesc"] = "Add/Remove, reset and list songs" -- Requires localization
L["Options_Title"] = "Chocobo Options" -- Requires localization
L["Options_ToggleButton"] = "Toggle AddOn on and off" -- Requires localization
L["PlayerIsMounted"] = "Player is mounted" -- Requires localization
L["PlayerOnHawkstrider"] = "Player is on a hawkstrider or CHOCOBO_ALLMOUNTS is set to true" -- Requires localization
L["PlayingMusic"] = "Playing Music" -- Requires localization
L["PlayingSong"] = "Playing song id |cff00CCFF%d|r (|cff00CCFF%s|r)" -- Requires localization
L["RavenLordFalse"] = "Not playing chocobo on Raven Lord (Anzu)" -- Requires localization
L["RavenLordNotSet"] = "RavenLord variable not set, setting RavenLord variable to FALSE" -- Requires localization
L["RavenLordTrue"] = "Now playing chocobo on Raven Lord (Anzu)" -- Requires localization
L["RemoveMountSyntax"] = "Syntax: removemount <name or ID of mount>" -- Requires localization
L["RemoveSyntax"] = "Syntax: remove <name of song>" -- Requires localization
L["RemovedMount"] = "Removed |cff00CCFF%s|r from the mount list!" -- Requires localization
L["RemovedSong"] = "Removed |cff00CCFF%s|r from the music list!" -- Requires localization
L["ResetMounts"] = "Resetting user mount list to DEFAULT (empty)" -- Requires localization
L["ResetMusic"] = "Resetting music list to DEFAULT" -- Requires localization
L["SongNotFound"] = "Unable to find the specified song in list" -- Requires localization
L["SoundControlDisabled"] = "Sound control disabled!" -- Requires localization
L["SoundControlEnabled"] = "Sound control enabled!" -- Requires localization
L["SoundControlNotSet"] = "SoundControl variable not set, setting SoundControl variable to FALSE" -- Requires localization
L["SoundControl_Caption"] = "Use the button below to toggle sound control mode." -- Requires localization
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount." -- Requires localization
L["SoundControl_ReturnButton"] = "Return to main options" -- Requires localization
L["SoundControl_State"] = "Sound control is %s!" -- Requires localization
L["SoundControl_Title"] = "Chocobo Sound Control" -- Requires localization
L["SoundControl_ToggleButton"] = "Toggle sound control on and off" -- Requires localization

	
	setmetatable(L, {__index=ChocoboLocale_Default})
end